---
group:
  name: 'Beta-y'
  description: ''
  projects:
  - name: 'er-16-simulation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'super_transbot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webots_references'
    description: ''
    mirrorRelease: false
    topic: ''
  